:root{
  --colorZp: #f3ab18;
}

/*---- Secion Porque Zwipers -----*/
section.porque{
  width: 100%;
  margin-top: 35px;
  text-align: center;
  overflow: hiden;
}
div.caja-porque{
  padding: 10px;
}
div.texto-porque{
  width: 100%;
}
div.texto-porque h2{
  color: var(--colorZp);
  font-weight: bold;
  font-family: var(--FFCagliostro);
  font-size: 30px;
}
div.texto-porque h3{
  font-size: 18px;
  font-family: var(--FFCagliostro);
  margin-bottom: 0px;
}
div.texto-porque p{
 color: #000;
 margin-bottom: 0px;
 font-family: var(--FFCagliostro);
 font-size: 15px;
}

div.img-porque{
  width: 70%;
  margin: auto;
}
div.img-porque img{
  width: 600px;
  margin: auto;
  display: block;
}
div.img-porque h3{
  font-family: var(--FFCagliostro);
  margin-bottom: 0px;
}
div.img-porque p{
  margin-bottom: 0px;
  font-size: 17px;
  font-family: var(--FFCagliostro);
}


div.row-porque{
  width: 100%;
  margin-top: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
}
div.texto-row-porque{
  width: 100%;
}
div.texto-row-porque div{
  text-align: justify;
  width: 90%;
  margin-left: 8%;
} 
div.texto-row-porque h2{
  font-family: var(--FFAlata);
  font-size: 25px;
  text-decoration: underline;
}
div.texto-row-porque p{
  font-size: 16px;
  margin-bottom: 0px;
  font-family: var(--FFCagliostro);
}

div.img-row-porque{
  width: 100%;
}
div.img-row-porque img{
  width: 90%;
}


/*--- Sectión Como funcion -----  */
section.funciona{
  width: 100%;
  margin-top: 35px;
  text-align: center;
  overflow: hiden;
}
div.caja-funciona{
  padding: 10px;
}
div.texto-funciona{
  width: 100%;
}
div.texto-funciona h2{
  color: var(--colorZp);
  font-weight: bold;
  font-family: var(--FFCagliostro);
  font-size: 30px;
}
div.texto-funciona h3{
  font-size: 18px;
  font-family: var(--FFCagliostro);
}
div.texto-funciona p{
 color: #000;
 margin-bottom: 0px;
 font-family: var(--FFCagliostro);
}

div.row{
  width: 100%;
  margin: auto;
}
div.caja-img-funciona{
  margin-top: 25px;
  display: flex;
  justify-content: space-between;
}

div.card-contenido-funciona{
  padding: 15px;
  width: 100%;
}

div.border-contenido-funciona{
  width: 100%;
  height: 100%;
  border-radius: 20px 20px 20px 20px;
  box-shadow: 1px 2px 3px 2px rgba(0,0,0,0.1);
}

div.img-funciona{
  width: 100%;
  height: 350px;
  border-radius: 20px 20px 0px 0px;
}
div.img-funciona figure{
  width: 100%;
  height: 350px;
  border-radius: 20px 20px 0px 0px;
}
div.img-funciona figure img{
  width: 100%;
  height: 100%;
  margin: auto;
  object-fit: cover;
  border-radius: 20px 20px 0px 0px;
}

div.texto-img-funciona{
  padding: 10px 20px;
}
div.texto-img-funciona h2{
  font-family: var(--FFCagliostro);
  font-size: 26px;
  margin-bottom: 15px
}
div.texto-img-funciona p{
  text-align: justify;
  font-size: 16px;
  color: #000;
  font-family: var(--FFCagliostro);
}


/*---- Secion Subscripción Basic -----*/
section.subscribsion{
  width: 100%;
  margin-top: 35px;
  text-align: center;
}

div.texto-subscribsion{
  width: 100%;
}
div.texto-subscribsion h2{
  color: var(--colorZp);
  font-weight: bold;
  font-family: var(--FFCagliostro);
  font-size: 30px;
}
div.texto-subscribsion h3{
  font-size: 18px;
  font-family: var(--FFCagliostro);
}

div.row-subscribsion{
  width: 100%;
  padding: 10px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  
}
div.caja-basic{
  width: 100%;
  margin-top: 15px;
}
div.card-basic{
  width: 75%;
  height: 100%;
  margin: auto;
  background: #eee;
  padding: 0px;
  border-radius: 15px 15px 8px 8px;
  box-shadow: 3px 3px 4px 2px rgba(0,0,0,0.1);
}
div.titulo-precio-basic{
  background: #0c97da;
  color: #fff;
  border-radius: 15px 15px 0px 0px;
  padding: 10px;
}
div.titulo-precio-basic h3{
  font-family: var(--FFCagliostro);
  font-weight: bold;
  margin-bottom: 0px;
}
div.titulo-precio-basic p{
  text-align: center;
  font-family: var(--FFCagliostro);
  letter-spacing: 1px;
  font-weight: bold;
  margin-bottom: 0px;
}

div.descripcion-basic{
  text-align: left;
  padding: 10px 10px 0px 10px;
  border-bottom: 1px solid #ccc
}
div.descripcion-basic p.hay{
  font-family: var(--FFCagliostro);
  letter-spacing: 0.1px;
  color: #000;
}
div.descripcion-basic p.hay span{
  color: var(--colorZp);
  margin-right: 3px;
  font-size: 17px;
  font-weight: bold;
  width: 20px;
}
div.descripcion-basic p.no-hay{
  font-family: var(--FFCagliostro);
  letter-spacing: 0.1px;
  color: #777;
}
div.descripcion-basic p.no-hay span{
  margin-right: 3px;
  font-size: 17px;
  font-weight: bold;
  width: 20px;
}

div.registro-basic{
  padding: 15px 20px;
}
div.registro-basic h4{
  margin-bottom: 0px;
  padding: 10px;
  border: 2px solid skyblue;
  border-radius: 5px;
  cursor: pointer;
  color: #e1900a;
  font-size: 22px;
  font-family: var(--FFCagliostro);
}


/*---- Secion Subscripción Premium -----*/

div.caja-premium{
  width: 100%;
  margin-top: 15px;
}
div.card-premium{
  width: 85%;
  margin: auto;
  background: #eee;
  padding: 0px;
  border-radius: 15px 15px 8px 8px;
}
div.titulo-precio-premium{
  background: #fff;
  color: ;
  border-radius: 15px 15px 0px 0px;
  padding: 10px;
}
div.titulo-precio-premium h3.titulo-subscribsion{
  font-family: var(--FFCagliostro);
  font-weight: bold;
  margin-bottom: 5px;
}

div.card-precios-premium{
  display: flex;
  justify-content: center;
}
div.caja-precios-premium{
  padding: 10px 10px 0px 10px;
}
div.caja-precios-premium-activo{
  border: 2px solid #e1900a;
  border-radius: 10px;
  padding: 10px 10px 0px 10px;
}
div.caja-precios-premium p.titulo-precio-premium{
  margin-bottom: 0px;
  background: #e1900a;
  width: 100%;
  border-radius: 5px 5px 0px 0px;;
  font-size: 11px;
  color: #fff;
  font-weight: bold;
  letter-spacing: 0.2px;
  font-family: var(--FFCagliostro);
}
div.caja-precios-premium-activo p.titulo-precio-premium-activo{
  background: #fff;
  color: #000;
  font-weight: bold;
  letter-spacing: 0.2px;
  font-size: 11px;
  margin-bottom: 5px;
  margin-top: -5px;
  font-family: var(--FFCagliostro);
}
div.caja-precios-premium h3.meses{
  font-family: var(--FFCagliostro);
  font-weight: bold;
  margin-bottom: 0px;
  padding: 0px;
}
div.caja-precios-premium-activo h3.meses{
  font-family: var(--FFCagliostro);
  font-weight: bold;
  margin-bottom: 0px;
  padding: 0px;
}
div.caja-precios-premium p.meses{
  margin-top: -6px;
  margin-bottom: 5px;
  font-family: var(--FFCagliostro);
}
div.caja-precios-premium-activo p.meses{
  margin-top: -6px;
  margin-bottom: 10px;
  font-family: var(--FFCagliostro);
}
div.caja-precios-premium p.precio-mensual{
  font-family: var(--FFCagliostro);
  color: #888;
  margin-bottom: 5px;
  font-size: 15px;
}
div.caja-precios-premium-activo p.precio-mensual{
  font-family: var(--FFCagliostro);
  color: #888;
  margin-bottom: 5px;
  font-size: 15px;
}
div.caja-precios-premium p.ahorro{
  margin-bottom: 3px;
  border-bottom: 1px solid orange;
  padding-bottom: 5px;
  color: var(--colorZp);
  font-weight: bold; 
  text-decoration: line-through;
  font-family: var(--FFCagliostro);
}
div.caja-precios-premium-activo p.ahorro{
  margin-bottom: 0px;
  padding-bottom: 5px;
  color: var(--colorZp);
  font-weight: bold; 
  font-family: var(--FFCagliostro);
}
div.caja-precios-premium h4.precio-final{
  font-weight: bold;
  font-family: var(--FFCagliostro);
  font-size: 22px;
}
div.caja-precios-premium-activo h4.precio-final{
  font-weight: bold;
  font-family: var(--FFCagliostro);
  font-size: 22px
}


div.descripcion-premium{
  text-align: left;
  padding: 10px 10px 0px 10px;
  border-bottom: 1px solid #ccc;
/*   box-shadow: 3px 3px 4px 2px rgba(0,0,0,0.1); */
}
div.descripcion-premium p.hay{
  font-family: var(--FFCagliostro);
  letter-spacing: 0.1px;
  color: #000;
}
div.descripcion-premium p.hay span{
  color: var(--colorZp);
  margin-right: 3px;
  font-size: 17px;
  font-weight: bold;
  width: 20px;
}
div.descripcion-premium p.no-hay{
  font-family: var(--FFCagliostro);
  letter-spacing: 0.1px;
  color: #777;
}
div.descripcion-premium p.no-hay span{
  margin-right: 3px;
  font-size: 17px;
  font-weight: bold;
  width: 20px;
}

div.caja-descripcion-premium{
  box-shadow: 3px 3px 4px 2px rgba(0,0,0,0.1);
  border-radius: 0px 0px 8px 8px;
}
div.registro-premium{
  padding: 15px 150px;
}
div.registro-premium h4{
  margin-bottom: 0px;
  padding: 10px;
  border-radius: 5px;
  cursor: pointer;
  color: #fff;
  font-size: 22px;
  background: var(--colorZp);
  font-family: var(--FFCagliostro);
}


/*---Seción de política de privacidad  */

section.politica{
  margin-top: 70px;
  
}

div.row-politica{
  width: 100%;
  margin-top: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
}
div.texto-row-politica{
  width: 100%;
}
div.texto-row-politica div{
  text-align: justify;
  width: 90%;
  margin-left: 8%;
} 
div.texto-row-politica h2{
  font-family: var(--FFAlata);
  font-size: 25px;
  text-decoration: underline;
}
div.texto-row-politica p{
  font-size: 16px;
  margin-bottom: 0px;
  font-family: var(--FFCagliostro);
}

div.img-row-politica{
  width: 100%;
}
div.img-row-politica img{
  width: 90%;
}




/*---Estilo responsivo----  */

@media screen and (max-width: 770px){
  
  div.texto-porque h2{
    font-size: 28px;
 }
  div.texto-porque h3{
    font-size: 20px;
  
  }
  div.texto-porque p{
   color: #000;
   margin-bottom: 0px;
   font-size: 15px;
  }
  div.img-porque{
    width: 100%;
    margin: auto;
  }
  div.img-porque img{
    width: 80%;
    margin: auto;
  }
  div.row-porque{
    width: 100%;
    margin-top: 60px;
    display: block;
  }
  div.texto-row-porque{
    width: 100%;
  }
  div.texto-row-porque div{
    text-align: justify;
    width: 100%;
    margin-left: 0%;
    padding: 0px 15px;
  } 
  div.texto-row-porque h2{
    font-size: 25px;
  }
  div.texto-row-porque p{
    font-size: 18px;
  }

  div.img-row-porque{
    width: 100%;
  }
  div.img-row-porque img{
    width: 75%;
    margin: auto;
    display: block;
  }
  
  
  
  div.texto-funciona h2{
   font-size: 28px;
  }
  div.texto-funciona h3{
    font-size: 20px;
  }
  div.caja-img-funciona{
    margin-top: 25px;
    display: block;
  }
  div.card-contenido-funciona{
    padding: 15px;
    width: 100%;
  }
  div.border-contenido-funciona{
    width: 80%;
    height: auto;
    margin: auto;
    border-radius: 20px 20px 20px 20px;
    box-shadow: 1px 2px 3px 2px rgba(0,0,0,0.1);
    margin-bottom: 10px;
  }

  div.img-funciona{
    width: 100%;
    height: 350px;
    border-radius: 20px 20px 0px 0px;
  }
  div.img-funciona figure{
    width: 100%;
    height: 350px;
    border-radius: 20px 20px 0px 0px;
  }
  div.texto-img-funciona{
    padding: 10px 20px;
  }
  div.texto-img-funciona h2{
    font-size: 27px;
    margin-bottom: 15px
  }
  div.texto-img-funciona p{
    text-align: justify;
    font-size: 16px;
    color: #000;
  }
  
  
   
  
  section.subscribsion{
    width: 100%;
    margin-top: 40px;
    text-align: center;
  }

  div.texto-subscribsion{
    width: 100%;
    padding: 0px 10px;
  }
  div.texto-subscribsion h2{
    font-size: 28px;
  }
  div.texto-subscribsion h3{
    font-size: 20px;
  }

  div.row-subscribsion{
    width: 100%;
    padding: 5px;
    margin: auto;
    display: flex;
    justify-content: space-between;

  }
  div.caja-basic{
    width: 80%;
    margin-top: 15px;
    padding: 0px 10px
    
  }
  div.card-basic{
    width: 100%;
    height: 100%;
    margin: auto;
    background: #eee;
    padding: 0px;
    border-radius: 15px 15px 8px 8px;
    box-shadow: 3px 3px 4px 2px rgba(0,0,0,0.1);
  }
  div.titulo-precio-basic h3{
    font-weight: bold;
    margin-bottom: 0px;
  }
  div.titulo-precio-basic p{
    text-align: center;
    letter-spacing: 1px;
    font-weight: bold;
    margin-bottom: 0px;
  }

  div.descripcion-basic{
    text-align: left;
    padding: 10px 10px 0px 10px;
    border-bottom: 1px solid #ccc
  }
  div.descripcion-basic p.hay{
    letter-spacing: 0.1px;
    color: #000;
  }
  div.descripcion-basic p.hay span{
    color: var(--colorZp);
    margin-right: 3px;
    font-size: 17px;
    font-weight: bold;
    width: 20px;
  }
  div.descripcion-basic p.no-hay{
    letter-spacing: 0.1px;
    color: #777;
  }
  div.descripcion-basic p.no-hay span{
    margin-right: 3px;
    font-size: 17px;
    font-weight: bold;
    width: 20px;
  }

  div.registro-basic{
    padding: 15px 20px;
  }
  div.registro-basic h4{
    margin-bottom: 0px;
    padding: 10px;
    border: 2px solid skyblue;
    border-radius: 5px;
    cursor: pointer;
    color: #e1900a;
    font-size: 22px;
  }
  div.caja-premium{
    width: 100%;
    margin-top: 15px;
    padding: 0px 10px;
  }
  div.card-premium{
    width: 100%;
    margin: auto;
    background: #eee;
    padding: 0px;
    border-radius: 15px 15px 8px 8px;
  }
  div.titulo-precio-premium{
    background: #fff;
    color: ;
    border-radius: 15px 15px 0px 0px;
    padding: 10px;
  }
  div.titulo-precio-premium h3.titulo-subscribsion{
    font-weight: bold;
    margin-bottom: 5px;
  }

  div.card-precios-premium{
    display: flex;
    justify-content: center;
  }
  div.caja-precios-premium{
    padding: 10px 10px 0px 10px;
    width: 100%;
  }
  div.caja-precios-premium-activo{
    border: 2px solid #e1900a;
    border-radius: 10px;
    padding: 10px 10px 0px 10px;
    width: 100%;
  }
  div.caja-precios-premium p.titulo-precio-premium{
    margin-bottom: 0px;
    background: #e1900a;
    width: 100%;
    border-radius: 5px 5px 0px 0px;;
    font-size: 11px;
    color: #fff;
    font-weight: bold;
    letter-spacing: 0.2px;
  }
  div.caja-precios-premium-activo p.titulo-precio-premium-activo{
    background: #fff;
    color: #000;
    font-weight: bold;
    letter-spacing: 0.2px;
    font-size: 11px;
    margin-bottom: 5px;
    margin-top: -5px
  }
  div.caja-precios-premium h3.meses{
    font-weight: bold;
    margin-bottom: 0px;
    padding: 0px;
  }
  div.caja-precios-premium-activo h3.meses{
    font-weight: bold;
    margin-bottom: 0px;
    padding: 0px;
  }
  div.caja-precios-premium p.meses{
    margin-top: -6px;
    margin-bottom: 5px;
  }
  div.caja-precios-premium-activo p.meses{
    margin-top: -6px;
    margin-bottom: 10px;
  }
  div.caja-precios-premium p.precio-mensual{
    color: #888;
    margin-bottom: 5px;
  }
  div.caja-precios-premium-activo p.precio-mensual{
    color: #888;
    margin-bottom: 5px;
  }
  div.caja-precios-premium p.ahorro{
    margin-bottom: 3px;
    border-bottom: 1px solid orange;
    padding-bottom: 5px;
    color: var(--colorZp);
    font-weight: bold; 
  }
  div.caja-precios-premium-activo p.ahorro{
    margin-bottom: 0px;
    padding-bottom: 5px;
    color: var(--colorZp);
    font-weight: bold; 
  }
  div.caja-precios-premium h4.precio-final{
    font-weight: bold;
    font-size: 20px;
  }
  div.caja-precios-premium-activo h4.precio-final{
    font-weight: bold;
    font-size: 20px
  }
  div.descripcion-premium{
    text-align: left;
    padding: 10px 10px 0px 10px;
    border-bottom: 1px solid #ccc;
  }
  div.descripcion-premium p.hay{
    letter-spacing: 0.1px;
    color: #000;
  }
  div.descripcion-premium p.hay span{
    color: var(--colorZp);
    margin-right: 3px;
    font-size: 17px;
    font-weight: bold;
    width: 20px;
  }
  div.descripcion-premium p.no-hay{
    letter-spacing: 0.1px;
    color: #777;
  }
  div.descripcion-premium p.no-hay span{
    margin-right: 3px;
    font-size: 17px;
    font-weight: bold;
    width: 20px;
  }

  div.caja-descripcion-premium{
    box-shadow: 3px 3px 4px 2px rgba(0,0,0,0.1);
    border-radius: 0px 0px 8px 8px;
  }
  div.registro-premium{
    padding: 15px 20px;
  }
  div.registro-premium h4{
    margin-bottom: 0px;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
    color: #fff;
    font-size: 22px;
    background: var(--colorZp);
  }

  
  
  
  section.politica{
  margin-top: 10px;
}
  div.row-politica{
    width: 100%;
    margin-top: 60px;
    display: block;
  }
  div.texto-row-politica{
    width: 100%;
  }
  div.texto-row-politica div{
    text-align: justify;
    width: 100%;
    margin-left: 0%;
    padding: 0px 15px;
  } 
  div.texto-row-politica h2{
    font-size: 25px;
    text-decoration: underline;
  }
  div.texto-row-politica p{
    font-size: 18px;
    margin-bottom: 0px;
  }

  div.img-row-politica{
    width: 100%;
  }
  div.img-row-politica img{
    display: block;
    width: 75%;
    margin: auto;
  }

}




@media screen and (max-width: 650px){
  
  section.funciona, section.subscribsion{
    margin-top: 0px;
  }
  
  div.row-subscribsion{
    width: 100%;
    padding: 5px;
    margin: auto;
    display: block;
  }
  div.caja-basic{
    width: 80%;
    margin: auto;
    margin-top: 15px;
    padding: 0px 10px;
  }
  div.card-basic{
    width: 100%;
    height: 100%;
    margin: auto;
    background: #eee;
    padding: 0px;
    border-radius: 15px 15px 8px 8px;
    box-shadow: 3px 3px 4px 2px rgba(0,0,0,0.1);
    margin-bottom: 25px;
  }
  div.titulo-precio-basic h3{
    font-weight: bold;
    margin-bottom: 0px;
  }
  div.titulo-precio-basic p{
    text-align: center;
    letter-spacing: 1px;
    font-weight: bold;
    margin-bottom: 0px;
  }
  div.registro-basic{
    padding: 15px 0px;
  }
  div.registro-basic h4{
    width: 70%;
    margin: auto;
  }
  
  div.caja-premium{
    width: 100%;
    margin-top: 15px;
    padding: 0px 0px;
  }
  div.card-premium{
    width: 90%;
    margin: auto;
    background: #eee;
    padding: 0px;
    border-radius: 15px 15px 8px 8px;
  }
  div.registro-premium{
    padding: 15px 0px;
  }
  div.registro-premium h4{
    margin: auto;
    width: 70%
  }
 
}




@media screen and (max-width: 450px){
  
  div.texto-porque h2{
    font-size: 26px;
 }
  div.texto-porque h3{
    font-size: 15px;
  
  }
  div.texto-porque p{
   color: #000;
   margin-bottom: 0px;
   font-size: 15px;
   display: none;
  }
  div.img-porque{
    width: 100%;
    margin: auto;
  }
  div.img-porque img{
    width: 100%;
    margin: auto;
    display: block;
  }
  div.row-porque{
    width: 100%;
    margin-top: 6px;
    display: block;
  }
  div.texto-row-porque{
    width: 100%;
  }
  div.texto-row-porque div{
    text-align: justify;
    width: 100%;
    margin-left: 0%;
    padding: 0px 15px;
  } 
  div.texto-row-porque h2{
    font-size: 22px;
  }
  div.texto-row-porque p{
    font-size: 15px;
  }

  div.img-row-porque{
    width: 100%;
  }
  div.img-row-porque img{
    width: 70%;
    margin: auto;
    display: block;
  }
  
  
  section.funciona{
    margin-top: 0px;
  }
  div.texto-funciona h2{
   font-size: 24px;
  }
  div.texto-funciona h3{
    font-size: 15px;
  }
  div.caja-img-funciona{
    margin-top: 25px;
    display: block;
  }
  div.card-contenido-funciona{
    padding: 5px;
    width: 100%;
  }
  div.border-contenido-funciona{
    width: 100%;
    height: auto;
    margin: auto;
    border-radius: 20px 20px 20px 20px;
    box-shadow: none;
    margin-bottom: 15px;
  }

  div.img-funciona{
    width: 100%;
    height: 350px;
    border-radius: 20px 20px 0px 0px;
  }
  div.img-funciona figure{
    width: 100%;
    height: 350px;
    border-radius: 20px 20px 0px 0px;
  }
  div.texto-img-funciona{
    padding: 10px 20px;
  }
  div.texto-img-funciona h2{
    font-size: 26px;
    margin-bottom: 15px
  }
  div.texto-img-funciona p{
    text-align: justify;
    font-size: 15px;
    color: #000;
  }
  
  
  div.row-subscribsion{
    width: 100%;
    padding: 5px;
    margin: auto;
    display: block;
  }
  div.caja-basic{
    width: 100%;
    margin: auto;
    margin-top: 15px;
    padding: 0px 10px;
  }
  div.card-basic{
    width: 100%;
    height: 100%;
    margin: auto;
    background: #eee;
    padding: 0px;
    border-radius: 15px 15px 8px 8px;
    box-shadow: none;
    margin-bottom: 25px;
  }
  div.titulo-precio-basic h3{
    font-weight: bold;
    margin-bottom: 0px;
  }
  div.titulo-precio-basic p{
    text-align: center;
    letter-spacing: 1px;
    font-weight: bold;
    margin-bottom: 0px;
  }
  div.descripcion-basic p{
    font-size: 15px;
  }
  div.registro-basic{
    padding: 15px 0px;
  }
  div.registro-basic h4{
    width: 70%;
    margin: auto;
  }
  
  div.caja-premium{
    width: 100%;
    margin-top: 15px;
    padding: 0px 10px;
  }
  div.card-premium{
    width: 100%;
    margin: auto;
    background: #eee;
    padding: 0px;
    border-radius: 15px 15px 8px 8px;
  }
  div.titulo-precio-premium{
    background: #fff;
    color: ;
    border-radius: 15px 15px 0px 0px;
    padding: 10px 0px;
  }
  div.titulo-precio-premium h3.titulo-subscribsion{
    font-weight: bold;
    margin-bottom: 5px;
  }

  div.card-precios-premium{
    display: flex;
    justify-content: center;
  }
  div.caja-precios-premium{
    padding: 10px 5px 0px 5px;
    width: 100%;
  }
  div.caja-precios-premium-activo{
    border: 2px solid #e1900a;
    border-radius: 10px;
    padding: 10px 2px 0px 2px;
    width: 100%;
  }
  div.caja-precios-premium p.titulo-precio-premium{
    margin-bottom: 0px;
    background: #e1900a;
    width: 100%;
    border-radius: 5px 5px 0px 0px;;
    font-size: 11px;
    color: #fff;
    font-weight: bold;
    letter-spacing: 0.2px;
  }
  div.caja-precios-premium-activo p.titulo-precio-premium-activo{
    background: #fff;
    color: #000;
    font-weight: bold;
    letter-spacing: 0.2px;
    font-size: 11px;
    margin-bottom: 5px;
    margin-top: -5px
  }
  div.caja-precios-premium h3.meses{
    font-weight: bold;
    margin-bottom: 0px;
    padding: 0px;
  }
  div.caja-precios-premium-activo h3.meses{
    font-weight: bold;
    margin-bottom: 0px;
    padding: 0px;
  }
  div.caja-precios-premium p.meses{
    margin-top: -6px;
    margin-bottom: 5px;
    font-size: 15px;
  }
  div.caja-precios-premium-activo p.meses{
    margin-top: -6px;
    margin-bottom: 10px;
    font-size: 15px;
  }
  div.caja-precios-premium p.precio-mensual{
    color: #888;
    margin-bottom: 5px;
  }
  div.caja-precios-premium-activo p.precio-mensual{
    color: #888;
    margin-bottom: 5px;
  }
  div.caja-precios-premium p.ahorro{
    margin-bottom: 3px;
    border-bottom: 1px solid orange;
    padding-bottom: 5px;
    color: var(--colorZp);
    font-weight: bold; 
  }
  div.caja-precios-premium-activo p.ahorro{
    margin-bottom: 0px;
    padding-bottom: 5px;
    color: var(--colorZp);
    font-weight: bold; 
  }
  div.caja-precios-premium h4.precio-final{
    font-weight: bold;
    font-size: 20px;
  }
  div.caja-precios-premium-activo h4.precio-final{
    font-weight: bold;
    font-size: 20px
  }
  div.descripcion-premium{
    text-align: left;
    padding: 10px 10px 0px 10px;
    border-bottom: 1px solid #ccc;
  }
  div.descripcion-premium p.hay{
    letter-spacing: 0.1px;
    color: #000;
  }
  div.descripcion-premium p.hay span{
    color: var(--colorZp);
    margin-right: 3px;
    font-size: 17px;
    font-weight: bold;
    width: 20px;
  }
  div.descripcion-premium p.no-hay{
    letter-spacing: 0.1px;
    color: #777;
  }
  div.descripcion-premium p.no-hay span{
    margin-right: 3px;
    font-size: 17px;
    font-weight: bold;
    width: 20px;
  }

  div.caja-descripcion-premium{
    box-shadow: none;
    border-radius: 0px 0px 8px 8px;
  }
  div.caja-descripcion-premium p{
    font-size: 15px;
  }
  div.registro-premium{
    padding: 15px 0px;
  }
  div.registro-premium h4{
    margin: auto;
    width: 70%
  }
  
  
  
  section.politica{
    margin-top: 10px;
  }
  div.row-politica{
    width: 100%;
    margin-top: 60px;
    display: block;
  }
  div.texto-row-politica{
    width: 100%;
  }
  div.texto-row-politica div{
    text-align: justify;
    width: 100%;
    margin-left: 0%;
    padding: 0px 15px;
  } 
  div.texto-row-politica h2{
    font-size: 25px;
    text-decoration: underline;
  }
  div.texto-row-politica p{
    font-size: 15px;
    margin-bottom: 0px;
  }

  div.img-row-politica{
    width: 100%;
  }
  div.img-row-politica img{
    display: block;
    width: 75%;
    margin: auto;
  }

}




@media screen and (max-width: 375px){
  
  div.texto-row-porque div{
    text-align: justify;
    width: 100%;
    margin-left: 0%;
    padding: 0px 5px;
  }
  div.img-row-porque img{
    width: 80%;
    margin: auto;
    display: block;
  }
  
  
  
  div.border-contenido-funciona{
    width: 100%;
    height: auto;
    margin: auto;
    border-radius: 20px 20px 20px 20px;
    box-shadow: none;
    margin-bottom: 15px;
  }

  div.img-funciona{
    width: 100%;
    height: 280px;
    border-radius: 20px 20px 0px 0px;
  }
  div.img-funciona figure{
    width: 100%;
    height: 280px;
    border-radius: 20px 20px 0px 0px;
  }
  div.texto-img-funciona{
    padding: 10px 10px;
  }
  div.texto-img-funciona h2{
    font-size: 25px;
    margin-bottom: 15px
  }
  div.texto-img-funciona p{
    text-align: justify;
    font-size: 15px;
    color: #000;
  }
  
}

